# CommonMark\Render\HTML

(cmark >= 1.0.0)

CommonMark\Render\HTML — Génère un rendu

### Description

CommonMark\Render\HTML(CommonMark\Node `$node`, int `$options` = ?): string

Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`node`

`options`

  Un masque de:

  `CommonMark\Render\Normal` (int)
  `CommonMark\Render\SourcePos` (int)
  `CommonMark\Render\HardBreaks` (int)
  `CommonMark\Render\Safe` (int)
  `CommonMark\Render\NoBreaks` (int)

### Valeurs de retour